Subject: Fwd: New Version Notification for draft-mahesh-bfd-authentication-01.txt

From: Mahesh Jethanandani <[email-masked]>
Date: Tue, 29 Sep 2015 23:09:46 -0700

This version of the draft addresses concerns that were raised in IETF 92. The change is to carry a sequence number in every packet of BFD. Carrying a sequence number for authentication reasons is not new, but with selective authentication it helps detect MITM attack and has the benefit of detecting lost BFD frames.

As usual, comments are welcome.

Mahesh Jethanandani
[email-masked]

Begin forwarded message:

> 
> A new version of I-D, draft-mahesh-bfd-authentication-01.txt
> has been successfully submitted by Mahesh Jethanandani and posted to the
> IETF repository.
> 
> Name:        draft-mahesh-bfd-authentication
> Revision:    01
> Title:        Optimizing BFD Authentication
> Document date:    2015-09-28
> Group:        Individual Submission
> Pages:        7
> URL:            https://www.ietf.org/internet-drafts/draft-mahesh-bfd-authentication-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-mahesh-bfd-authentication/
> Htmlized:       https://tools.ietf.org/html/draft-mahesh-bfd-authentication-01
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-mahesh-bfd-authentication-01
> 
> Abstract:
>   This document describes an optimization to BFD Authentication as
>   described in Section 6.7 of BFD [RFC5880].
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>